Page MenuHomePhabricator

Nominate Alangi Derick for +2 on mediawiki/*
Closed, ResolvedPublic

Tokens
"Love" token, awarded by D3r1ck01."Meh!" token, awarded by WMDE-Fisch."Party Time" token, awarded by MichaelSchoenitzer_WMDE."Like" token, awarded by Jdlrobson."Like" token, awarded by WMDE-leszek."Like" token, awarded by Jdforrester-WMF."Like" token, awarded by Jakob_WMDE."Like" token, awarded by Lucas_Werkmeister_WMDE."Like" token, awarded by takidelfin."Like" token, awarded by Shreyasminocha."Orange Medal" token, awarded by samuelguebo."Like" token, awarded by Zoranzoki21."Like" token, awarded by Ebe123."Like" token, awarded by Volker_E.
Assigned To
Authored By
Bawolff, Nov 17 2018

Description

I'd like to nominate Alangi Derick (@D3r1ck01) for +2 on mediawiki/*. He's been around for a while now (First merged commit was to Echo in sept 2015), and has contributed to a large number of mediawiki related repositories. He has also been very active mentoring people as part of GCI. In particular, I think him having code review rights will be very helpful with his mentoring students in mentorship programs. I think this contributor has shown good judgment, and I trust him to know which things he is capable of reviewing and giving good reviews for those things.

List of merged commits in gerrit: https://gerrit.wikimedia.org/r/#/q/owner:%22D3r1ck01+%253Calangiderick%2540gmail.com%253E%22+status:merged,25
List of reviews: https://gerrit.wikimedia.org/r/#/q/reviewedby:%22D3r1ck01+%253Calangiderick%2540gmail.com%253E%22,50

Event Timeline

Bawolff created this task.Nov 17 2018, 11:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 17 2018, 11:33 PM
Volker_E added a subscriber: Volker_E.EditedNov 17 2018, 11:39 PM

+1 Yes, please. @D3r1ck01 has been very active and persistent with his patches, but at all times in a great communication manner.

TheDJ added a subscriber: TheDJ.Nov 18 2018, 9:59 AM

+2 (pun intended)

Zoranzoki21 added a subscriber: Zoranzoki21.

Sure, I support this.

samuelguebo added a subscriber: samuelguebo.EditedNov 18 2018, 7:09 PM

+2. I strongly support this idea. @D3r1ck01 is a community member with a keen interest and dedication in helping other contributors, not to mention is relevant work.

takidelfin rescinded a token.
takidelfin awarded a token.
Urbanecm added a subscriber: Urbanecm.EditedNov 18 2018, 9:42 PM

I support this nomination.

Jdlrobson added a subscriber: Jdlrobson.

@D3r1ck01 has shown a lot of dedication and passion for our community. With +2 rights I believe he would be effective in many projects and believe he has shown enough maturity to know when not to use his +2 and ask for input from others.

👍 for this. I'd like to support this nomination

Bawolff closed this task as Resolved.Nov 25 2018, 10:32 PM
Bawolff claimed this task.

Its been a week. Closing as success.

Thank you all very much for helping me reach another level of commitment in the Wikimedia movement. Special thanks to @Bawolff for nominating me and to those that supported me for the nomination. I'm just so grateful and I'll be ready at all times to connect with people around different expertise to keep the fire (learning & contributions) burning in an extremely very responsible manner.

I'm honored! 🎉🎉🎉🎉🎉🎉🎉🎉🎉🎉